Skip to content
API for plentymarkets plugin development with PHP7
Branch: beta7
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
Legacy
Log
Modules
Plugin Automated interface update 2019-02-05_11:23:35 Feb 5, 2019
Repositories
Validation
libs
Carbon.php
Collection.php
LICENSE.md
MessageBag.php
README.md
UncheckedClass.php
ValidationException.php
composer.json
functions_stub.php

README.md

plentymarkets Logo

plentymarkets Plugin Interface

Interface for plentymarkets plugin development with PHP 7.

Installing

Install using Composer and a composer.json.

{
    "require": {
        "plentymarkets/plugin-interface": "dev-beta7"
    }
}

For available versions see the corresponding Packagist page.

For more basic information on package installation via Compser see this introduction.

Plugin documentation

Join our community

Sign up today and become a member of our forum. Discuss the latest trends in plugin development and share your ideas with our community.

Versioning

Visit our forum and find the latest news and updates in our Changelog.

License

This project is licensed under the GNU AFFERO GENERAL PUBLIC LICENSE - see the LICENSE.md file for details.

You can’t perform that action at this time.